Subject: FVWM: Thanks to everyone!

From: [email-masked]
Date: Thu, 18 Apr 1996 16:14:27 +0200

Thank you  Hal DeVore, Sean Kelly and Kai Grossjohann for your prompt
response to my questions regarding SloppyFocus - I wish all my daily queries
received such immediate attention :)
	
I have one more question: How do I get on to the mailing list
"[email-masked]"? I might even be able to answer a few questions
myself!

Cheers,

		Bard
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: <[email-masked]> (Charles Hines)
Date: Thu, 18 Apr 1996 10:18:24 -0400

>>>>> "bard" == bard saadatnejad <[email-masked]> writes:

bard> Thank you Hal DeVore, Sean Kelly and Kai Grossjohann for your
bard> prompt response to my questions regarding SloppyFocus - I wish
bard> all my daily queries received such immediate attention :)

bard> I have one more question: How do I get on to the mailing list
bard> "[email-masked]"? I might even be able to answer a few
bard> questions myself!

See the instructions in the FAQ in the tar file or on the offical web
site:

                     http://www.hpc.uh.edu/fvwm/

Chuck

*******************************************************************************
Charles K. Hines <[email-masked]>
IBM Logic Synthesis developer [BooleDozer (TM)]
Martial Arts Instructor [Modern Arnis, Presas Style Filipino Martial Arts]

IBM Internal email:                        "Go back to sleep, Chuck.  You're
  [email-masked],              just havin' a nightmare--of course,
  HINESC at FISHKILL, HINESC at FSHVMFK1    we are still in Hell." Gary Larson
*******************************************************************************
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].